# -*- encoding: utf-8 -*-
##############################################################################
#
#    Addition to OpenERP, Open Source Management Solution   
#    Copyright (C) 2012 Vertel. All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'Sales Order Email - Use to Recieve orders by mail',
    'version': '0.2',
    'category': 'Sales Management',
    'description': """Integrates mail to sale order using fetchmail. Tries to match senders e-mail address with existing partner and
    scans mail body for products and quantities.
    
    
    
    """,
    'author': 'Vertel',
    'website': 'http://www.vertel.se',
    'complexity': 'easy',
    'sequence': 25,
    'depends': ['sale','mail','fetchmail'],
#    'update_xml': ['res_postcodes_view.xml','res_partner_view.xml','res_company_view.xml','res_bank_view.xml','res.postcodes.csv','security/ir.model.access.csv'],
    'update_xml': ['sale_view.xml'],
    'installable': True,
    'active': False,
    'application': False,
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
